FMIN(3)

NAME
fmin, fminf, fminl - find minimum value

SYNOPSIS
#include <math.h>

double fmin(double x, double y);
float fminf(float x, float y);
long double fminl(long double x, long double y);

Compile with -std=c99; link with -lm.

DESCRIPTION
Find the lesser value of x and y.

CONFORMING TO
C99

SEE ALSO
fmax(3)

COLOPHON
This page is part of release 2.72 of the Linux man-pages project. A description of the project, and information about reporting bugs, can be found at http://www.kernel.org/doc/man-pages/.